const PATH_MANAGER = {
  ACCOUNT_TYPE: "/dang-ky-tai-khoan-quan-ly",
  PROFILE: "/thong-tin-tai-khoan",
  WAITING_FOR_APPROVAL: "/cho-phe-duyet",
  MANAGER_STUDENT: "/quan-ly-hoc-sinh",
  MANAGER_EXAM_CODE: "/quan-ly-ma-ca-thi",
  HISTORY_EXAM_CODE: "lich-su-ma-ca-thi",
  REGISTER_AND_CREATE_EXAM_CODE: "/dang-ky-va-tao-ma-ca-thi",
  EXAM_REPORT: "/bien-ban-thi",
  TEACHER_MANAGER: "/duyet-giao-vien",
  EXAM_REGISTER: "/danh-sach-dang-ky-thi",
  LOCAL_SCHOOL: "/truong-tren-dia-ban",
  EXAM_CODE_AND_SHEDULE: "/ma-so-ca-thi-va-lich-thi",
  STUDENTS_INFO_REQUEST: "/duyet-thong-tin-hoc-sinh",
  HONORS: {
    ROOT_PATH: "/vinh-danh",
    LIST_VILLAGE: "/danh-sach-quan-huyen",
    LIST_SCHOOL: "/danh-sach-truong",
    TOP: "/xep-hang",
    REIGETER: "/dang-ky-vinh-danh",
  },
  SYSTEM_EXAM_RESULT: {
    ROOT_PATH: "/ket-qua-thi-cac-cap",
    LIST_DISTRICT: "/danh-sach-quan",
    LIST_SCHOOL: "/danh-sach-truong",
    LIST_STUDENT: "/danh-sach-hoc-sinh",
  },
  EXPERIENCE_EXAM_RESULT: {
    ROOT_PATH: "/ket-qua-thi-trai-nghiem",
    LIST_DISTRICT: "/danh-sach-quan",
    LIST_SCHOOL: "/danh-sach-truong",
    LIST_STUDENT: "/danh-sach-hoc-sinh",
  },
  REGISTER_AND_CREATE_EXAM: {
    ROOT_PATH: "/dang-ky-va-tao-ma-ca-thi",
    REGISTER_AND_CREATE_EXAM_PHONG: "/dang-ky-va-tao-ma-ca-thi-phong",
    REGISTER_AND_CREATE_EXAM_SO: "/dang-ky-va-tao-ma-ca-thi-so",
  },
  TRAINING_SELF_RESULT: {
    ROOT_PATH: "/ket-qua-tu-luyen-khoi-vong",
    LIST_DISTRICT: "/danh-sach-quan",
    LIST_SCHOOL: "/danh-sach-truong",
    LIST_STUDENT: "/danh-sach-hoc-sinh",
  },
  EXAM_CODE_MANAGEMENT: {
    ROOT_PATH: "/quan-ly-ma-ca-thi-ki-thi",
    LIST_OF_ROUNDS: "/danh-sach-vong-thi",
    LIST_EXAM_CODE: "/danh-sach-ma-ca-thi",
    LIST_EXAM_CODE_FOR_TEACHER_MANGER: "/gv-danh-sach-ma-ca-thi",
    HISTORY_EXAM_CODE: "/lich-su-ma-ca-thi",
  },
  REGISTER_PARTICIPANTS: {
    ROOT_PATH: "/dang-ky-tham-du-vinh-danh",
    INTRODUCE: "thong-tin-chung",
    GENARAL_INFOMATION: "gioi-thieu",
    CONFIRM_REGISTER: "xac-nhan-dang-ky",
    REGISTER_DONE_PARTICIPANTS: "cho-duyet-danh-sach",
    REGISTER_PARENTS: "dang-ky-phu-huynh-tham-du",
    REGISTER_STUDENTS: "dang-ky-hoc-sinh-tham-du",
    REGISTER_TEACHERS: "dang-ky-giao-vien-tham-du",
    APPORVE_PARTICIPANTS: "danh-sach-da-duyet",
  },
  MANAGER_TEACHER_UPDATE_TTGD: "/cap-nhat-thong-tin-giao-duc",
  EXAM_STUDENTS_COMPLAINT_API: {
    ROOT_PATH: '/khieu-nai',
    HISTORY: "lich-su",
    EXAM_STUDENTS: "danh-sach",
    AUTH_YOUR_EMAIL: "xac-thuc-email",
  },
};

export default PATH_MANAGER;
